{
  "priority": 6,
  "icon": "o-academic-cap",
  "pages": [
    {
      "icon": "o-academic-cap",
      "title": "Cursos",
      "menu": "Cursos",
      "permission": "cm_course",
      "route": "cm_course.index",
      "submenu": "none"
    },
    {
      "icon": "o-tag",
      "title": "Categorías",
      "menu": "Cursos",
      "permission": "cm_category",
      "route": "cm_category.index",
      "submenu": "none"
    },
    {
      "icon": "o-users",
      "title": "Inscripciones",
      "menu": "Cursos",
      "permission": "cm_enrollment",
      "route": "cm_enrollment.index",
      "submenu": "none"
    }
  ]
}
